Subject: Re: Industrywide breakthrough innovation - Git as a key role of distribution

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 21 Mar 2011 08:37:07 -0700

>>>>> "Marc" == Marc Weber <[email-masked]> writes:

Marc> I wrote this mail because I saw your mail - I even clicked on your
Marc> links - but it didn't make any sense to me previously.

This one didn't make much sense either. I had to read it three times to
even begin to contemplate "what action am I being asked to do?".

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion